» Ubuntu » Paketit

Error

two or more packages specified (tritium natty)